#gamescreen {
  position: relative;
  background: gray;
  width: 100%;
  height: 100%;
  overflow: auto;
}

#gamescreen app-gamescreen-server {
  position: absolute;
  transform: translateX(-50%);
  text-align: center;
}
